#include "config.h"

#include <library/cpp/yconf/conf.h>

bool TTemplateComponentConfig::DoCheck() const {
    return true;
}

void TTemplateComponentConfig::DoInit(const TYandexConfig::Section& /*componentSection*/) {
}

void TTemplateComponentConfig::DoToString(IOutputStream& /*so*/) const {
}
